cancel
Showing results for 
Search instead for 
Did you mean: 

Is the Delete Order extension compatible with community 1.9.2.4?

Is the Delete Order extension compatible with community 1.9.2.4?

I am upgrading from 1.9.1.0 and this extension was working but it is not working on my dev site after the upgrade. Any ideas why?

Thank you

2 REPLIES

Re: Is the Delete Order extension compatible with community 1.9.2.4?

Hi @Barneysgroup

Have you tried contacting the developer of this extension? I would suggest doing so if you haven't.

Was my answer helpful? You can accept it as a solution.
200+ professional extensions for M1 & M2 with free lifetime updates!

Re: Is the Delete Order extension compatible with community 1.9.2.4?

We can not provide a satisfactory answer if we do not know which extension are you referring to?

Magento Extensions and Services Provider

Best Rated Extensions
Top Notch Support and Service